How to install libokularcore6 on Debian 9 (Stretch)